uuid:
  -
    value: 8d655423-4a01-4942-9517-be9727a96fb0
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:48:36+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery: {  }
field_video:
  -
    target_type: media
    target_uuid: 36b8d7b6-c08a-494b-b9a5-387e97e46531
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.remote_video.36b8d7b6-c08a-494b-b9a5-387e97e46531
